#include <iostream>
using namespace std;

int SOMMA(int tnum);

int main(void) {
    int tnum;
    int risultato;
    
    cout << "Quanti numeri vuoi inserire?: ";
    cin >> tnum;
    
    risultato = SOMMA(tnum);
    
    cout << "Somma: " << risultato << endl;

    return 0;
}

int SOMMA(int tnum) {
    int i;
    int num;
	int totale;
    
    totale = 0;
    
    for (i = 0; i < tnum; i++) {
        cout << i + 1 << ") Numero: ";
        cin >> num;
        totale = totale + num;
    }

    return totale;
}